• Vulnerabilidade Crítica Encontrada no Safari

    A renomada empresa de segurança Secunia, fez um alerta em relação à uma vulnerabilidade crítica encontrada no navegador Safari da Apple (versão 4.0.5), e possivelmente as versões mais antigas também podem ter sido afetadas. Se um usuário visitar um site que contenha o exploit usando a versão do Safari para Windows, tal visita pode comprometer seriamente o sistema e causar um travamento no navegador ou executar o código arbitrário.



    O problema é causado por um erro na maneira como o browser interage com janelas pop-up. A demo exploit fornecida pela Secunia abre o programa na calculadora do Windows XP Service Pack 2. Nenhum caso de vulnerabilidade a ser explorada em estado mais crítico havia sido relatado até esta ocorrência, mas os usuários sempre devem evitar clicar em links que direcionem para sites não confiáveis.


    Saiba Mais:

    [1] Secunia : http://secunia.com/advisories/39670/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L